@charset "utf-8"; 

#header_wrap .h-menu {
	height:650px;
}

#content_body {
	width:100%;
	margin:0 auto;
	position:relative;
	text-align:center;
	background:#FFF;
}

.box-news {
	width:980px;
	margin:0 auto;
}

.box-news .fl {
	width:200px;
	height:150px;
	text-align:left;
}

.box-news .fl .tit {
	margin:20px 0;
}

.box-news .fr {
	width:740px;
	padding:0 0 5px 30px;
	padding-top:25px;
	border-left:dotted 1px #CCC;
	text-align:left;
}

.box-news .fr .bnr_truck{
	float: right;
}
.box-news .fr ul {
	width: 520px;
	float: left;
}

.box-news .fr li {
	margin-bottom:15px;
	clear:both;
}

.box-news .fr li .date {
	margin-right:10px;
}

.box-news .fr li .cate {
	background:#323F50;
	color:#FFF;
	font-size:10px;
	line-height:100%;
	padding:4px 2px;
	width:100px;
	text-align:center;
	display:inline-block;
}

.box-news .fr li p {
	width:545px;
	width:325px; 
	float:right;
	margin-bottom:15px;
}

.box-menu {
	height:230px;
	background:#E8F4F4;
}

.box-menu .list-news {
	width:980px;
	margin:0 auto;
}

.box-menu .list-news li {
	float:left;
	padding-top:20px;
	margin-right:10px;
}

.box-menu .list-news li.mr0 {
	margin-right:0px;
}

.box-links {
	height:220px;
	background:#F8F8F0;
	padding:15px 0;
}

.box-links .tit {
	width:980px;
	text-align:left;
	margin:0 auto 24px;
}



h2.main-copy {
	position:absolute;
	margin-left:-79px;
	top:200px;
	left:50%;
}


#lineupItem{
	width:980px;
	margin:0 auto;
	position: relative;
	text-align:left;
	height:140px;
}

#carousel {
  width: 878px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  height: 140px;
  margin: 0 51px;
  position: absolute;
  top: 0;
}


#lineupItem li{
	float:left;
	display:inline;
	height: 140px;
	width: 250px;
	font-size:10px;
	padding-left:33px;
}

#lineupItem li a img {
	display:block;
	margin-bottom:10px;
}

.prevBtn{
	display: block;
	height: 140px;
	width: 51px;
	position: absolute;
	cursor: pointer;
	left: 0;
}

.nextBtn{
	display: block;
	height: 140px;
	width: 51px;
	position: absolute;
	cursor: pointer;
	right: 0;
}



